Update on FFmpeg 3.0 and Firefox

Posted on .

Well, that was a short-lived package. FFmpeg 3.0 support was included in Firefox 45, released just a few days ago. A specific FFmpeg 2.8 package is no longer needed.

comments powered by Disqus